﻿var app_name = 'WJ-HD716/HD616 Recorder Calculator';
var app_ver = 'Ver. 1.50R00 RUS (2015/05/29)';
var app_reqspec = 'Системные требования: Windows 8.1 / 8 / 7 / Vista, Internet Explorer 11 / 10 / 9 / 8 / 7, RAM 512MB и более';
var note_cap = 'Примечание:';
var note_txt = 'Рекордер записывает данные на диск с переменным потоком, ' +
    'в зависимости от содержания сцены. ' +
    'Калькулятор использует в расчетах постоянный поток, ' +
    'основанный на усредненной величине параметра. ' +
    'Ваши показатели в реальности могут несколько отличатся ' +
    'от расчетных.';

var hdr_model_001 = 'WJ-HD616';
var hdr_model_002 = 'WJ-HD716';
var hdr_model_003 = '';
var hdr_model_004 = '';
var hdr_model_005 = 'WJ-HD616K';
var hdr_model_006 = 'WJ-HD716K';
var hdr_model_RAID = 'WJ-HDB601';

var menu_sec_1 = '';
var menu_sec_1_1 = 'Цифровой Дисковый Рекордер';
var menu_sec_1_1_1 = hdr_model_001;
var menu_sec_1_1_2 = hdr_model_002;
var menu_sec_1_1_3 = '';
var menu_sec_1_1_4 = '';
var menu_goto_top = 'Наверх';

var menu_sec_1_cap = menu_sec_1;
var menu_sec_1_txt = 'Вы вводите параметры записи, калькулятор расчитывает емкость дисков и количество.';
var s_comment = 'Калькулятор автоматически пересчитывает результат по мере изменения параметров. ';
var s_input_title = 'Параметры записи';

var s_input_param_01 = 'Количество камер';
var s_input_p01_label01 = 'штук';
var s_input_p01_memo = '';

var s_input_param_02 = 'Режим видео';
var s_input_p02_default = 'PAL';
var s_input_p02_label01 = 'NTSC';
var s_input_p02_label02 = 'PAL';
var s_input_p02_memo = '';

var s_input_param_03 = 'Скорость';
var s_input_p03_label01 = 'ips';
var s_input_p03_memo1 = '';
var s_input_p03_memo2 = '';

var s_input_param_04 = 'Разрешение';
var s_input_p04_label01_1 = 'Кадр (720*480)';
var s_input_p04_label01_2 = 'Кадр (720*576)';
var s_input_p04_label02_1 = 'Поле (720*240)';
var s_input_p04_label02_2 = 'Поле (720*288)';
var s_input_p04_memo1 = 'При выборе 12.5 ips,<br>можно выбрать только Поле.';
var s_input_p04_memo2 = 'При выборе более 9 камер<br>и 25 ips, можно выбрать<br>только Поле.';

var s_input_param_05 = 'Качество';
var s_input_p05_label01 = 'XF';
var s_input_p05_label02 = 'SF';
var s_input_p05_label03 = 'FQ';
var s_input_p05_label04 = 'NQ';
var s_input_p05_label05 = 'EX';
var s_input_p05_label06 = 'Высокое';
var s_input_p05_label07 = 'Низкое';
var s_input_p05_memo = '';

var s_input_param_06 = 'Аудио';
var s_input_p06_label01 = 'CH';
var s_input_p06_memo = '';

var s_input_param_07 = 'График';
var s_input_p07_label01 = 'Расписание';
var s_input_p07_label02 = '(Час/День)<br>';
var s_input_p07_label03 = 'Событие';
var s_input_p07_label04 = '(Сек/Событие) * ';
var s_input_p07_label05 = '(Раз/Час)';
var s_input_p07_memo = 'При выборе События, нужно<br>ввести длительность в секундах<br>не более 3600.';

var s_input_param_08 = 'Длительность';
var s_input_p08_label01 = 'Дней';
var s_input_p08_memo = '';

var s_input_param_09 = 'Конфигурация HDD';
var s_input_p09_label01 = 'Режим';
var s_input_p09_List = ["Single", "RAID 5", "RAID 6"];
var s_input_p09_label02 = 'Емкость';
var s_input_p09_label03 = 'Гб/HDD';
var s_input_p09_memo = 'Это емкость<br>одного выбранного диска. ';

var s_output_title = 'Результат';

var s_output_param_01 = 'Емкость';
var s_output_p01_label01 = 'Гб/День * ';
var s_output_p01_label02 = 'День = ';
var s_output_p01_label03 = 'Гб';
var s_output_p01_memo = 'Служебные данные HDD учтены.';

var s_output_param_02 = 'Количество';
var s_output_p02_label01 = '(Кол-во HDD)';
var s_output_p02_label02 = '(Используется/Всего)';
var s_output_p02_label03 = '';
var s_output_p02_label04 = 'WJ-HDE400(1)';
var s_output_p02_label05 = 'WJ-HDE400(2)';
var s_output_p02_label06 = 'WJ-HDE400(3)';
var s_output_p02_label07 = '( ';
var s_output_p02_label08 = 'GB / ';
var s_output_p02_label09 = 'GB )';
var s_output_p02_label10 = 'Всего HDD';

var strcanister = 'Canister';
var strcanisterTypeP = 'WJ-HDU40K';
var strcanisterTypeG = 'WJ-HDU40K';

var s_print_button = 'Выгрузить текст с результатом';

var s_print_label01 = 'При нажатии результаты будут выданы в текстовом формате в новом окне.<br>' +
    'Данные можно сохранить в Excel используя функцию Copy&Paste.';

var s_print_title = 'Результаты расчетов';

var s_print_param_01 = 'Дата';
var s_print_param_02 = 'ПО';
var s_print_param_03 = 'Версия';

var msg_0001 = 'Общее время записи события превышает максимум.';
var msg_0002 = 'Общая скорость записи превышает максимум.';
var msg_0003 = 'Общий размер записываемых данных превышает максимум.';

